# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Tails\n"
"POT-Creation-Date: 2016-10-08 15:47+0300\n"
"PO-Revision-Date: 2016-10-07 23:30+0100\n"
"Last-Translator: AtomiKe <tails@atomike.ninja>\n"
"Language-Team: Tails translators <tails@boum.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.10\n"

#. type: Content of: outside any tag (error?)
msgid ""
"[[!meta title=\"Donate to Tails\"]] [[!meta stylesheet=\"bootstrap.min\" rel="
"\"stylesheet\" title=\"\"]] [[!meta stylesheet=\"donate\" rel=\"stylesheet\" "
"title=\"\"]] [[!meta script=\"donate\"]]"
msgstr ""
"[[!meta title=\"Faire un don à Tails\"]] [[!meta stylesheet=\"bootstrap.min"
"\" rel=\"stylesheet\" title=\"\"]] [[!meta stylesheet=\"donate\" rel="
"\"stylesheet\" title=\"\"]] [[!meta script=\"donate\"]]"

#. type: Content of: <div><div><h2>
msgid ""
"Tails is free because nobody should have to pay to be safe while using "
"computers."
msgstr ""
"Tails est gratuit car personne ne devrait avoir à payer pour être en "
"sécurité lors de l'utilisation d'ordinateurs."

#. type: Content of: <div><div><h3>
msgid "But we need your support to stay alive!"
msgstr "Mais nous avons besoin de votre soutien pour survivre !"

#. type: Content of: <div><div><p>
msgid ""
"Tails is an irreplaceable security tool as it allows anyone to use computers "
"safely. But we know that secure tools need to be free software to be "
"reliable and relevant in all situations. That's why we are giving out Tails "
"for free."
msgstr ""
"Tails est un outil de sécurité irremplaçable car il permet à tout le monde "
"d'utiliser des ordinateurs de manière sûre. Nous savons que ces outils de "
"sécurité ont besoin d'être des logiciels libres pour être fiables et "
"pertinents dans toutes les situations. C'est pourquoi nous distribuons Tails "
"gratuitement."

#. type: Content of: <div><div><p>
msgid ""
"If everybody using Tails today donated, our fundraising would be done for "
"the whole year. But not everybody can donate. And that's fine. We just need "
"some of you to give to keep on providing such a secure platform for "
"everybody."
msgstr ""
"Si toutes les personnes qui utilisent Tails donnaient aujourd'hui, notre "
"collecte de fonds serait faite pour l'année entière. Mais tout le monde ne "
"peut pas donner. Et ce n'est pas grave. Nous avons juste besoin qu'une "
"partie d'entre vous nous aide à continuer de fournir une plate-forme "
"sécurisée pour tout le monde."

#. type: Content of: <div><div><p>
msgid ""
"Donations from individuals, like you, are our most valuable funding as they "
"make Tails more independent from government and corporate funding."
msgstr ""
"Les dons venants d'individus comme vous sont les plus précieux car ils "
"permettent à Tails d'être moins dépendant des subventions des gouvernements "
"et des entreprises."

#. type: Content of: <div><div><p>
msgid ""
"This year, please consider making a donation to protect and sustain Tails."
msgstr ""
"Cette année, s’il vous plaît, pensez à faire un don pour protéger et "
"pérenniser Tails."

#. type: Content of: <div><div><p>
msgid "Thanks!"
msgstr "Merci !"

#.  HTML Variables for PayPal Payments Standard:
#.        https://developer.paypal.com/docs/classic/paypal-payments-standard/integration-guide/Appx_websitestandard_htmlvariables/ 
#.  Note for translators: adapt the URLs to return to the page in your language. 
#.  Note for translators: adapt the value of 'lc' to your language. 
#.  For recurring donations only. 
#.  For one-time donation only. 
#. type: Content of: <div><div><div><form>
msgid ""
"<input type=\"hidden\" name=\"cmd\" value=\"_xclick-subscriptions\" id=\"cmd"
"\"/> <input type=\"hidden\" name=\"business\" value=\"tailsriseuplabs@riseup."
"net\" id=\"business\"/> <input type=\"hidden\" name=\"currency_code\" value="
"\"USD\" id=\"currency_code\"/> <input type=\"hidden\" name=\"item_name\" "
"value=\"Donation to Tails\"/> <input type=\"hidden\" name=\"no_note\" value="
"\"1\"/> <input type=\"hidden\" name=\"return\" class=\"return-url\" value="
"\"https://tails.boum.org/donate/thanks\"/> <input type=\"hidden\" name="
"\"cancel_return\" class=\"return-url\" value=\"https://tails.boum.org/donate/"
"canceled\"/> <input name=\"lc\" type=\"hidden\" value=\"US\"/> <input type="
"\"hidden\" name=\"a3\" value=\"5\" id=\"a3\"/> <input type=\"hidden\" name="
"\"t3\" value=\"M\" id=\"t3\"/> <input type=\"hidden\" name=\"p3\" value="
"\"1\"/> <input type=\"hidden\" name=\"src\" value=\"1\"/> <input type="
"\"hidden\" name=\"amount\" value=\"5\" id=\"amount\"/>"
msgstr ""
"<input type=\"hidden\" name=\"cmd\" value=\"_xclick-subscriptions\" id=\"cmd"
"\"/> <input type=\"hidden\" name=\"business\" value=\"tailsriseuplabs@riseup."
"net\" id=\"business\"/> <input type=\"hidden\" name=\"currency_code\" value="
"\"USD\" id=\"currency_code\"/> <input type=\"hidden\" name=\"item_name\" "
"value=\"Donation to Tails\"/> <input type=\"hidden\" name=\"no_note\" value="
"\"1\"/> <input type=\"hidden\" name=\"return\" class=\"return-url\" value="
"\"https://tails.boum.org/donate/thanks/index.fr.html\"/> <input type=\"hidden"
"\" name=\"cancel_return\" class=\"return-url\" value=\"https://tails.boum."
"org/donate/canceled/index.fr.html\"/> <input name=\"lc\" type=\"hidden\" "
"value=\"FR\"/> <input type=\"hidden\" name=\"a3\" value=\"5\" id=\"a3\"/> "
"<input type=\"hidden\" name=\"t3\" value=\"M\" id=\"t3\"/> <input type="
"\"hidden\" name=\"p3\" value=\"1\"/> <input type=\"hidden\" name=\"src\" "
"value=\"1\"/> <input type=\"hidden\" name=\"amount\" value=\"5\" id=\"amount"
"\"/>"

#. type: Content of: <div><div><div><form><div><div>
msgid ""
"<label class=\"btn btn-lg btn-primary active\" id=\"currency-dollar\"> "
"<input type=\"radio\" id=\"dollars\" autocomplete=\"off\" checked data-"
"complete-text=\"finished!\"/> Dollars </label> <label class=\"btn btn-lg btn-"
"primary\" id=\"currency-euro\"> <input type=\"radio\" id=\"euros\" "
"autocomplete=\"off\" checked data-complete-text=\"finished!\"/> Euros </"
"label>"
msgstr ""
"<label class=\"btn btn-lg btn-primary active\" id=\"currency-dollar\"> "
"<input type=\"radio\" id=\"dollars\" autocomplete=\"off\" checked data-"
"complete-text=\"finished!\"/> Dollars </label> <label class=\"btn btn-lg btn-"
"primary\" id=\"currency-euro\"> <input type=\"radio\" id=\"euros\" "
"autocomplete=\"off\" checked data-complete-text=\"finished!\"/> Euros </"
"label>"

#. type: Content of: <div><div><div><form><div><div>
msgid ""
"<label class=\"btn btn-lg btn-primary\" id=\"one-time\"> <input type=\"radio"
"\" autocomplete=\"off\"/> One-time </label> <label class=\"btn btn-lg btn-"
"primary active\" id=\"monthly\"> <input type=\"radio\" autocomplete=\"off\"/"
"> Monthly </label> <label class=\"btn btn-lg btn-primary\" id=\"yearly\"> "
"<input type=\"radio\" autocomplete=\"off\" checked/> Yearly </label>"
msgstr ""
"<label class=\"btn btn-lg btn-primary\" id=\"one-time\"> <input type=\"radio"
"\" autocomplete=\"off\"/> Ponctuel </label> <label class=\"btn btn-lg btn-"
"primary active\" id=\"monthly\"> <input type=\"radio\" autocomplete=\"off\"/> "
"Mensuel </label> <label class=\"btn btn-lg btn-primary\" id=\"yearly"
"\"> <input type=\"radio\" autocomplete=\"off\" checked/> Annuel </label>"

#. type: Content of: <div><div><div><form><div><label>
msgid ""
"<label class=\"btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 5 active"
"\"> <input type=\"radio\" autocomplete=\"off\" value=\"5\"/>$5 </label> "
"<label class=\"btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 10\"> "
"<input type=\"radio\" autocomplete=\"off\" value=\"10\"/>$10 </label> <label "
"class=\"btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 20\"> <input "
"type=\"radio\" autocomplete=\"off\" value=\"20\"/>$20 </label> <label class="
"\"btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 50\"> <input type="
"\"radio\" autocomplete=\"off\" value=\"50\"/>$50 </label> <label class=\"btn "
"btn-amount btn-lg btn-primary col-md-3 col-xs-6 100\"> <input type=\"radio\" "
"autocomplete=\"off\" value=\"100\"/>$100 </label> <label class=\"btn btn-"
"amount btn-lg btn-primary col-md-3 col-xs-6 250\"> <input type=\"radio\" "
"autocomplete=\"off\" value=\"250\"/>$250 </label> <label class=\"btn btn-"
"amount btn-lg btn-primary col-md-3 col-xs-6 500\"> <input type=\"radio\" "
"autocomplete=\"off\" value=\"500\"/>$500 </label> <label class=\"btn btn-"
"amount btn-lg btn-primary col-md-3 col-xs-6 other\"> <span>Other</span>"
msgstr ""
"<label class=\"btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 5 active\"> <input type="
"\"radio\" autocomplete=\"off\" value=\"5\"/>5$ </label> <label class=\"btn "
"btn-amount btn-lg btn-primary col-md-3 col-xs-6 10\"> <input type=\"radio\" "
"autocomplete=\"off\" value=\"10\"/>10$ </label> <label class=\"btn btn-amount btn-lg "
"btn-primary col-md-3 col-xs-6 20\"> <input type=\"radio\" autocomplete=\"off"
"\" value=\"20\"/>20$ </label> <label class=\"btn btn-amount btn-lg btn-primary col-md-3 "
"col-xs-6 50\"> <input type=\"radio\" autocomplete=\"off\" value=\"50\"/>50$ "
"</label> <label class=\"btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 100\"> "
"<input type=\"radio\" autocomplete=\"off\" value=\"100\"/>100$ </label> "
"<label class=\"btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 250\"> <input type="
"\"radio\" autocomplete=\"off\" value=\"250\"/>250$ </label> <label class="
"\"btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 500\"> <input type=\"radio\" "
"autocomplete=\"off\" value=\"500\"/>500$ </label> <label class=\"btn btn-amount btn-lg "
"btn-primary col-md-3 col-xs-6 other\"> <span>Autre</span>"

#. type: Content of: <div><div><div><form><div><label><div>
msgid ""
"<span class=\"input-group-addon\">$</span> <input type=\"text\" pattern=\"\\d"
"+\" class=\"form-control\" id=\"other-dollar\"/>"
msgstr ""
"<span class=\"input-group-addon\">$</span> <input type=\"text\" pattern=\"\\d"
"+\" class=\"form-control\" id=\"other-dollar\"/>"

#. type: Content of: <div><div><div><form><div>
msgid "</label>"
msgstr "</label>"

#. type: Content of: <div><div><div><form><div><label>
msgid ""
"<label class=\"btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 5 active"
"\"> <input type=\"radio\" autocomplete=\"off\" value=\"5\"/>5€ </label> "
"<label class=\"btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 10\"> "
"<input type=\"radio\" autocomplete=\"off\" value=\"10\"/>10€ </label> <label "
"class=\"btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 20\"> <input "
"type=\"radio\" autocomplete=\"off\" value=\"20\"/>20€ </label> <label class="
"\"btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 50\"> <input type="
"\"radio\" autocomplete=\"off\" value=\"50\"/>50€ </label> <label class=\"btn "
"btn-amount btn-lg btn-primary col-md-3 col-xs-6 100\"> <input type=\"radio\" "
"autocomplete=\"off\" value=\"100\"/>100€ </label> <label class=\"btn btn-"
"amount btn-lg btn-primary col-md-3 col-xs-6 250\"> <input type=\"radio\" "
"autocomplete=\"off\" value=\"250\"/>250€ </label> <label class=\"btn btn-"
"amount btn-lg btn-primary col-md-3 col-xs-6 500\"> <input type=\"radio\" "
"autocomplete=\"off\" value=\"500\"/>500€ </label> <label class=\"btn btn-"
"amount btn-lg btn-primary col-md-3 col-xs-6 other\"> <span>Other</span>"
msgstr ""
"<label class=\"btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 5\"> <input type="
"\"radio\" autocomplete=\"off\" value=\"5\"/>5€ </label> <label class=\"btn "
"btn-amount btn-lg btn-primary col-md-3 col-xs-6 10\"> <input type=\"radio\" "
"autocomplete=\"off\" value=\"10\"/>10€ </label> <label class=\"btn btn-amount btn-lg "
"btn-primary col-md-3 col-xs-6 20\"> <input type=\"radio\" autocomplete=\"off"
"\" value=\"20\"/>20€ </label> <label class=\"btn btn-amount btn-lg btn-primary col-md-3 "
"col-xs-6 50\"> <input type=\"radio\" autocomplete=\"off\" value=\"50\"/>50€ "
"</label> <label class=\"btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 100\"> "
"<input type=\"radio\" autocomplete=\"off\" value=\"100\"/>100€ </label> "
"<label class=\"btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 250\"> <input type="
"\"radio\" autocomplete=\"off\" value=\"250\"/>250€ </label> <label class="
"\"btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 500\"> <input type=\"radio\" "
"autocomplete=\"off\" value=\"500\"/>500€ </label> <label class=\"btn btn-amount btn-lg "
"btn-primary col-md-3 col-xs-6 other\"> <span>Autre</span>"

#. type: Content of: <div><div><div><form><div><label><div>
msgid ""
"<input type=\"text\" pattern=\"\\d+\" class=\"form-control text-right\" id="
"\"other-euro\"/> <span class=\"input-group-addon\">€</span>"
msgstr ""
"<input type=\"text\" pattern=\"\\d+\" class=\"form-control text-right\" id="
"\"other-euro\"/> <span class=\"input-group-addon\">€</span>"

#. type: Content of: <div><div><div><form><div>
msgid ""
"<button class=\"btn btn-primary btn-lg btn-block col-md-12\">Donate</button>"
msgstr ""
"<button class=\"btn btn-primary btn-lg btn-block col-md-12\">Donner</button>"

#. type: Content of: <div><div><div><p>
msgid ""
"Monthly and yearly donations require a [[!img paypal-inline.png link=\"no\" "
"class=\"paypal-inline\" alt=\"PayPal\"]] account."
msgstr ""
"Les dons mensuels et annuels nécessitent un compte [[!img paypal-inline.png "
"link=\"no\" class=\"paypal-inline\" alt=\"PayPal\"]]."

#. type: Content of: <div><div><div><div><p>
msgid ""
"Your donation will be handled by RiseupLabs which is a 501(c)(3) non-profit "
"organization in the USA."
msgstr ""
"Votre don va être traité par RiseupLabs, une organisation 501(c)(3) à but "
"non lucratif basée aux États-Unis."

#. type: Content of: <div><div><div><div><p>
msgid ""
"<strong>All donations are tax-deductible to the full extent permitted by law."
"</strong>"
msgstr ""
"<strong>Tous les dons sont déductibles des impôts dans les limites prévues "
"par la loi.</strong>"

#. type: Content of: <div><div><div><div><p>
msgid ""
"Your donation will be handled by Zwiebelfreunde which is a non-profit "
"organization in Germany."
msgstr ""
"Votre don va être traité par Zwiebelfreunde, une organisation à but non "
"lucratif basée en Allemagne."

#. type: Content of: <div><div><div><div><h2>
msgid "Donate in dollars"
msgstr "Donner en dollars"

#. type: Content of: <div><div><div><div><h3>
msgid "Recurring donation"
msgstr "Don régulier"

#.  Note for translators: adapt the URLs to return to the page in your language. 
#.  Note for translators: adapt the value of 'lc' to your language. 
#. type: Content of: <div><div><div><div><form>
msgid ""
"<input type=\"hidden\" name=\"cmd\" value=\"_xclick-subscriptions\"/> <input "
"type=\"hidden\" name=\"business\" value=\"tailsriseuplabs@riseup.net\"/> "
"<input type=\"hidden\" name=\"currency_code\" value=\"USD\" id="
"\"currency_code\"/> <input type=\"hidden\" name=\"item_name\" value="
"\"Donation to Tails\"/> <input type=\"hidden\" name=\"no_note\" value=\"1\"/"
"> <input type=\"hidden\" name=\"return\" class=\"return-url\" value="
"\"https://tails.boum.org/donate/thanks\"/> <input type=\"hidden\" name="
"\"cancel_return\" class=\"return-url\" value=\"https://tails.boum.org/donate/"
"canceled\"/> <input name=\"lc\" type=\"hidden\" value=\"US\"/> <input type="
"\"hidden\" name=\"src\" value=\"1\"/> <input type=\"hidden\" name=\"p3\" "
"value=\"1\"/> <input type=\"radio\" name=\"a3\" value=\"5\" id=\"sub5\" "
"checked=\"checked\"/><label for=\"sub5\">$5</label> <input type=\"radio\" "
"name=\"a3\" value=\"10\" id=\"sub10\"/><label for=\"sub10\">$10</label> "
"<input type=\"radio\" name=\"a3\" value=\"20\" id=\"sub20\"/><label for="
"\"sub20\">$20</label> <input type=\"radio\" name=\"a3\" value=\"50\" id="
"\"sub50\"/><label for=\"sub50\">$50</label> <input type=\"radio\" name="
"\"a3\" value=\"100\" id=\"sub100\"/><label for=\"sub100\">$100</label> "
"<input type=\"radio\" name=\"a3\" value=\"250\" id=\"sub250\"/><label for="
"\"sub250\">$250</label> <input type=\"radio\" name=\"a3\" value=\"500\" id="
"\"sub500\"/><label for=\"sub500\">$500</label>"
msgstr ""
"<input type=\"hidden\" name=\"cmd\" value=\"_xclick-subscriptions\"/> <input "
"type=\"hidden\" name=\"business\" value=\"tailsriseuplabs@riseup.net\"/> "
"<input type=\"hidden\" name=\"currency_code\" value=\"USD\" id="
"\"currency_code\"/> <input type=\"hidden\" name=\"item_name\" value="
"\"Donation to Tails\"/> <input type=\"hidden\" name=\"no_note\" value=\"1\"/"
"> <input type=\"hidden\" name=\"return\" class=\"return-url\" value="
"\"https://tails.boum.org/donate/thanks/index.fr.html\"/> <input type=\"hidden"
"\" name=\"cancel_return\" class=\"return-url\" value=\"https://tails.boum."
"org/donate/canceled/index.fr.html\"/> <input name=\"lc\" type=\"hidden\" "
"value=\"FR\"/> <input type=\"hidden\" name=\"src\" value=\"1\"/> <input type="
"\"hidden\" name=\"p3\" value=\"1\"/> <input type=\"radio\" name=\"a3\" value="
"\"5\" id=\"sub5\" checked=\"checked\"/><label for=\"sub5\">$5</label> <input "
"type=\"radio\" name=\"a3\" value=\"10\" id=\"sub10\"/><label for=\"sub10\">"
"$10</label> <input type=\"radio\" name=\"a3\" value=\"20\" id=\"sub20\"/"
"><label for=\"sub20\">$20</label> <input type=\"radio\" name=\"a3\" value="
"\"50\" id=\"sub50\"/><label for=\"sub50\">$50</label> <input type=\"radio\" "
"name=\"a3\" value=\"100\" id=\"sub100\"/><label for=\"sub100\">$100</label> "
"<input type=\"radio\" name=\"a3\" value=\"250\" id=\"sub250\"/><label for="
"\"sub250\">$250</label> <input type=\"radio\" name=\"a3\" value=\"500\" id="
"\"sub500\"/><label for=\"sub500\">$500</label>"

#. type: Content of: <div><div><div><div><form>
msgid ""
"<input type=\"radio\" name=\"t3\" value=\"M\" id=\"sub_m\" checked=\"checked"
"\"/><label for=\"sub_m\">Monthly</label> <input type=\"radio\" name=\"t3\" "
"value=\"Y\" id=\"sub_y\"/><label for=\"sub_y\">Yearly</label>"
msgstr ""
"<input type=\"radio\" name=\"t3\" value=\"M\" id=\"sub_m\" checked=\"checked"
"\"/><label for=\"sub_m\">Mensuel</label> <input type=\"radio\" name=\"t3\" "
"value=\"Y\" id=\"sub_y\"/><label for=\"sub_y\">Annuel</label>"

#. type: Content of: <div><div><div><div><form>
msgid ""
"<input type=\"submit\" value=\"Donate\"/> (Requires a [[!img paypal-inline."
"png link=\"no\" class=\"paypal-inline\" alt=\"PayPal\"]] account.)"
msgstr ""
"<input type=\"submit\" value=\"Donner\"/> (Nécessite un compte [[!img paypal-"
"inline.png link=\"no\" class=\"paypal-inline\" alt=\"PayPal\"]].)"

#. type: Content of: <div><div><div><div><h3>
msgid "One-time donation"
msgstr "Don ponctuel"

#.  Note for translators: the following parts need to be translated:
#.          - https://tails.boum.org/donate/thanks
#.          - https://tails.boum.org/donate/canceled
#.          - US 
#. type: Content of: <div><div><div><div><form>
msgid ""
"<input type=\"hidden\" name=\"cmd\" value=\"_donations\"/> <input type="
"\"hidden\" name='business' value=\"tailsriseuplabs@riseup.net\"/> <input "
"type=\"hidden\" name=\"currency_code\" value=\"USD\" id=\"currency_code\"/> "
"<input type=\"hidden\" name=\"item_name\" value=\"Donation to Tails\"/> "
"<input type=\"hidden\" name=\"no_note\" value=\"1\"/> <input type=\"hidden\" "
"name=\"return\" class=\"return-url\" value=\"https://tails.boum.org/donate/"
"thanks\"/> <input type=\"hidden\" name=\"cancel_return\" class=\"return-url"
"\" value=\"https://tails.boum.org/donate/canceled\"/> <input name=\"lc\" "
"type=\"hidden\" value=\"US\"/> <input type=\"radio\" name=\"amount\" value="
"\"5\" id=\"pp_5\" checked=\"checked\"/><label for=\"pp_5\">$5</label> <input "
"type=\"radio\" name=\"amount\" value=\"10\" id=\"pp_10\"/><label for="
"\"pp_10\">$10</label> <input type=\"radio\" name=\"amount\" value=\"20\" id="
"\"pp_20\"/><label for=\"pp_20\">$20</label> <input type=\"radio\" name="
"\"amount\" value=\"50\" id=\"pp_50\"/><label for=\"pp_50\">$50</label> "
"<input type=\"radio\" name=\"amount\" value=\"100\" id=\"pp_100\"/><label "
"for=\"pp_100\">$100</label> <input type=\"radio\" name=\"amount\" value=\"\" "
"id=\"pp_cust\"/><label for=\"pp_cust\">Custom amount</label>"
msgstr ""
"<input type=\"hidden\" name=\"cmd\" value=\"_donations\"/> <input type="
"\"hidden\" name='business' value=\"tailsriseuplabs@riseup.net\"/> <input "
"type=\"hidden\" name=\"currency_code\" value=\"USD\" id=\"currency_code\"/> "
"<input type=\"hidden\" name=\"item_name\" value=\"Donation to Tails\"/> "
"<input type=\"hidden\" name=\"no_note\" value=\"1\"/> <input type=\"hidden\" "
"name=\"return\" class=\"return-url\" value=\"https://tails.boum.org/donate/"
"thanks/index.fr.html\"/> <input type=\"hidden\" name=\"cancel_return\" class="
"\"return-url\" value=\"https://tails.boum.org/donate/canceled/index.fr.html"
"\"/> <input name=\"lc\" type=\"hidden\" value=\"FR\"/> <input type=\"radio\" "
"name=\"amount\" value=\"5\" id=\"pp_5\" checked=\"checked\"/><label for="
"\"pp_5\">$5</label> <input type=\"radio\" name=\"amount\" value=\"10\" id="
"\"pp_10\"/><label for=\"pp_10\">$10</label> <input type=\"radio\" name="
"\"amount\" value=\"20\" id=\"pp_20\"/><label for=\"pp_20\">$20</label> "
"<input type=\"radio\" name=\"amount\" value=\"50\" id=\"pp_50\"/><label for="
"\"pp_50\">$50</label> <input type=\"radio\" name=\"amount\" value=\"100\" id="
"\"pp_100\"/><label for=\"pp_100\">$100</label> <input type=\"radio\" name="
"\"amount\" value=\"\" id=\"pp_cust\"/><label for=\"pp_cust\">Custom amount</"
"label>"

#. type: Content of: <div><div><div><div><form>
msgid "<input type=\"submit\" value=\"Donate\"/>"
msgstr "<input type=\"submit\" value=\"Donner\"/>"

#. type: Content of: <div><div><div><div><h2>
msgid "Donate in euros"
msgstr "Donner en euros"

#.  Note for translators: the following parts need to be translated:
#.          - https://tails.boum.org/donate/thanks
#.          - https://tails.boum.org/donate/canceled
#.          - US 
#. type: Content of: <div><div><div><div><form>
msgid ""
"<input type=\"hidden\" name=\"cmd\" value=\"_xclick-subscriptions\"/> <input "
"type=\"hidden\" name=\"business\" value=\"tails@torservers.net\"/> <input "
"type=\"hidden\" name=\"currency_code\" value=\"EUR\" id=\"currency_code\"/> "
"<input type=\"hidden\" name=\"item_name\" value=\"Donation to Tails\"/> "
"<input type=\"hidden\" name=\"no_note\" value=\"1\"/> <input type=\"hidden\" "
"name=\"return\" class=\"return-url\" value=\"https://tails.boum.org/donate/"
"thanks\"/> <input type=\"hidden\" name=\"cancel_return\" class=\"return-url"
"\" value=\"https://tails.boum.org/donate/canceled\"/> <input name=\"lc\" "
"type=\"hidden\" value=\"US\"/> <input type=\"hidden\" name=\"src\" value="
"\"1\"/> <input type=\"hidden\" name=\"p3\" value=\"1\"/> <input type=\"radio"
"\" name=\"a3\" value=\"5\" id=\"sub5\" checked=\"checked\"/><label for="
"\"sub5\">5€</label> <input type=\"radio\" name=\"a3\" value=\"10\" id="
"\"sub10\"/><label for=\"sub10\">10€</label> <input type=\"radio\" name="
"\"a3\" value=\"20\" id=\"sub20\"/><label for=\"sub20\">20€</label> <input "
"type=\"radio\" name=\"a3\" value=\"50\" id=\"sub50\"/><label for="
"\"sub50\">50€</label> <input type=\"radio\" name=\"a3\" value=\"100\" id="
"\"sub100\"/><label for=\"sub100\">100€</label> <input type=\"radio\" name="
"\"a3\" value=\"250\" id=\"sub250\"/><label for=\"sub250\">250€</label> "
"<input type=\"radio\" name=\"a3\" value=\"500\" id=\"sub500\"/><label for="
"\"sub500\">500€</label>"
msgstr ""
"<input type=\"hidden\" name=\"cmd\" value=\"_xclick-subscriptions\"/> <input "
"type=\"hidden\" name=\"business\" value=\"tails@torservers.net\"/> <input "
"type=\"hidden\" name=\"currency_code\" value=\"EUR\" id=\"currency_code\"/> "
"<input type=\"hidden\" name=\"item_name\" value=\"Donation to Tails\"/> "
"<input type=\"hidden\" name=\"no_note\" value=\"1\"/> <input type=\"hidden\" "
"name=\"return\" class=\"return-url\" value=\"https://tails.boum.org/donate/"
"thanks/index.fr.html\"/> <input type=\"hidden\" name=\"cancel_return\" class="
"\"return-url\" value=\"https://tails.boum.org/donate/canceled/index.fr.html"
"\"/> <input name=\"lc\" type=\"hidden\" value=\"FR\"/> <input type=\"hidden"
"\" name=\"src\" value=\"1\"/> <input type=\"hidden\" name=\"p3\" value=\"1\"/"
"> <input type=\"radio\" name=\"a3\" value=\"5\" id=\"sub5\" checked=\"checked"
"\"/><label for=\"sub5\">5€</label> <input type=\"radio\" name=\"a3\" value="
"\"10\" id=\"sub10\"/><label for=\"sub10\">10€</label> <input type=\"radio\" "
"name=\"a3\" value=\"20\" id=\"sub20\"/><label for=\"sub20\">20€</label> "
"<input type=\"radio\" name=\"a3\" value=\"50\" id=\"sub50\"/><label for="
"\"sub50\">50€</label> <input type=\"radio\" name=\"a3\" value=\"100\" id="
"\"sub100\"/><label for=\"sub100\">100€</label> <input type=\"radio\" name="
"\"a3\" value=\"250\" id=\"sub250\"/><label for=\"sub250\">250€</label> "
"<input type=\"radio\" name=\"a3\" value=\"500\" id=\"sub500\"/><label for="
"\"sub500\">500€</label>"

#.  Note for translators: the following parts need to be translated:
#.          - https://tails.boum.org/donate/thanks
#.          - https://tails.boum.org/donate/canceled
#.          - US 
#. type: Content of: <div><div><div><div><form>
msgid ""
"<input type=\"hidden\" name=\"cmd\" value=\"_donations\"/> <input type="
"\"hidden\" name='business' value=\"tails@torservers.net\"/> <input type="
"\"hidden\" name=\"currency_code\" value=\"EUR\" id=\"currency_code\"/> "
"<input type=\"hidden\" name=\"item_name\" value=\"Donation to Tails\"/> "
"<input type=\"hidden\" name=\"no_note\" value=\"1\"/> <input type=\"hidden\" "
"name=\"return\" class=\"return-url\" value=\"https://tails.boum.org/donate/"
"thanks\"/> <input type=\"hidden\" name=\"cancel_return\" class=\"return-url"
"\" value=\"https://tails.boum.org/donate/canceled\"/> <input name=\"lc\" "
"type=\"hidden\" value=\"US\"/> <input type=\"radio\" name=\"amount\" value="
"\"5\" id=\"pp_5\" checked=\"checked\"/><label for=\"pp_5\">5€</label> <input "
"type=\"radio\" name=\"amount\" value=\"10\" id=\"pp_10\"/><label for="
"\"pp_10\">10€</label> <input type=\"radio\" name=\"amount\" value=\"20\" id="
"\"pp_20\"/><label for=\"pp_20\">20€</label> <input type=\"radio\" name="
"\"amount\" value=\"50\" id=\"pp_50\"/><label for=\"pp_50\">50€</label> "
"<input type=\"radio\" name=\"amount\" value=\"100\" id=\"pp_100\"/><label "
"for=\"pp_100\">100€</label> <input type=\"radio\" name=\"amount\" value=\"\" "
"id=\"pp_cust\"/><label for=\"pp_cust\">Custom amount</label>"
msgstr ""
"<input type=\"hidden\" name=\"cmd\" value=\"_donations\"/> <input type="
"\"hidden\" name='business' value=\"tails@torservers.net\"/> <input type="
"\"hidden\" name=\"currency_code\" value=\"EUR\" id=\"currency_code\"/> "
"<input type=\"hidden\" name=\"item_name\" value=\"Donation to Tails\"/> "
"<input type=\"hidden\" name=\"no_note\" value=\"1\"/> <input type=\"hidden\" "
"name=\"return\" class=\"return-url\" value=\"https://tails.boum.org/donate/"
"thanks/index.fr.html\"/> <input type=\"hidden\" name=\"cancel_return\" class="
"\"return-url\" value=\"https://tails.boum.org/donate/canceled/index.fr.html"
"\"/> <input name=\"lc\" type=\"hidden\" value=\"FR\"/> <input type=\"radio\" "
"name=\"amount\" value=\"5\" id=\"pp_5\" checked=\"checked\"/><label for="
"\"pp_5\">5€</label> <input type=\"radio\" name=\"amount\" value=\"10\" id="
"\"pp_10\"/><label for=\"pp_10\">10€</label> <input type=\"radio\" name="
"\"amount\" value=\"20\" id=\"pp_20\"/><label for=\"pp_20\">20€</label> "
"<input type=\"radio\" name=\"amount\" value=\"50\" id=\"pp_50\"/><label for="
"\"pp_50\">50€</label> <input type=\"radio\" name=\"amount\" value=\"100\" id="
"\"pp_100\"/><label for=\"pp_100\">100€</label> <input type=\"radio\" name="
"\"amount\" value=\"\" id=\"pp_cust\"/><label for=\"pp_cust\">Custom amount</"
"label>"

#. type: Content of: <div><h3>
msgid "Other ways to donate"
msgstr "Autres moyens de donner"

#. type: Content of: <div><div><h4>
msgid "Bitcoin"
msgstr "Bitcoin"

#. type: Content of: <div><div><p>
msgid ""
"<a href=\"bitcoin:1BvBMSEYstWetqTFn5Au4m4GFg7xJaNVN2\">[[!img "
"bitcoin-1BvBMSEYstWetqTFn5Au4m4GFg7xJaNVN2.png link=\"no\"]]</a>"
msgstr ""
"<a href=\"bitcoin:1BvBMSEYstWetqTFn5Au4m4GFg7xJaNVN2\">[[!img "
"bitcoin-1BvBMSEYstWetqTFn5Au4m4GFg7xJaNVN2.png link=\"no\"]]</a>"

#. type: Content of: <div><div><p>
msgid "<strong>1BvBMSEYstWetqTFn5Au4m4GFg7xJaNVN2</strong>"
msgstr "<strong>1BvBMSEYstWetqTFn5Au4m4GFg7xJaNVN2</strong>"

#. type: Content of: <div><div><h4>
msgid "Flattr"
msgstr "Flattr"

#. type: Content of: <div><div>
msgid ""
"<a href=\"https://flattr.com/submit/auto?fid=j1rqzg&url=https%3A%2F%2Ftails."
"boum.org%2Fdonate%2F\" target=\"_blank\">[[!img flattr-badge-large.png link="
"\"no\" alt=\"Flattr this\"]]</a>"
msgstr ""
"<a href=\"https://flattr.com/submit/auto?fid=j1rqzg&url=https%3A%2F%2Ftails."
"boum.org%2Fdonate%2F\" target=\"_blank\">[[!img flattr-badge-large.png link="
"\"no\" alt=\"Flattr this\"]]</a>"

#. type: Content of: <div><div><h4>
msgid "Bank Transfer"
msgstr "Virement bancaire"

#. type: Content of: <div><div>
msgid "<strong>Zwiebelfreunde e.V.</strong>"
msgstr "<strong>Zwiebelfreunde e.V.</strong>"

#. type: Content of: <div><div>
msgid "<em>IBAN</em>: DE25 4306 0967 1126 8256 03"
msgstr "<em>IBAN</em> : DE25 4306 0967 1126 8256 03"

#. type: Content of: <div><div>
msgid "<em>BIC</em>: GENODEM1GLS"
msgstr "<em>BIC</em> : GENODEM1GLS"

#. type: Content of: <div><div>
msgid "<em>Bank</em>: GLS Gemeinschaftsbank eG"
msgstr "<em>Banque</em> : GLS Gemeinschaftsbank eG"

#. type: Content of: <div><div>
msgid "Christstrasse 9"
msgstr "Christstrasse 9"

#. type: Content of: <div><div>
msgid "44789 Bochum"
msgstr "44789 Bochum"

#. type: Content of: <div><div>
msgid "Germany"
msgstr "Allemagne"

#. type: Content of: <div><div><h3>
msgid "How we spend our money"
msgstr "Comment nous dépensons notre argent"

#. type: Content of: <div><div><p>
msgid "[[!img expenses.png link=\"no\"]]"
msgstr "[[!img expenses.fr.png link=\"no\"]]"

#. type: Content of: <div><div><p>
msgid "Our financial records are available [[here|doc/about/finances]]."
msgstr "Nos rapports financiers sont disponibles [[ici|doc/about/finances]]."
